.logo{
    height: 80px;
}
.fixed-top{
    background-color: white;
    border-bottom: 1px solid red;
}

.navbar-light .navbar-nav .nav-link {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    padding: .7rem 0rem;
    margin-left: 1rem;
    font-size: 1.2rem;
    color: black;
    -webkit-box-pack: justify;
    -webkit-transition: all .3s ease;
    transition: all .3s ease;
        -ms-flex-pack: justify;
            justify-content: space-between;    
  }

  .navbar-light .navbar-nav .nav-link:hover {
    color: red;
    border-bottom: 2px solid red;
  }
  .navbar-light .navbar-nav .nav-link.active {
    color: red;
    border-bottom: 2px solid red;
  }
  
  /*Estilos boton del menu responsive personalizado*/
  .navbar-toggler {
    padding: 0;
    font-size: 1rem;
    line-height: 1;
    background-color: red;
    border: none;
    border-radius: 0;
    outline: 0;
  }

  .boton-menu:before {
    font-family: 'FontAwesome';
    font-size: 3rem;
    font-weight: 900;
    color: red;
    content: '\f142';
  }
  
   .icono-cerrar:before {
    position: relative;
    font-size: 3rem;
    content: '\f00d';
  }
  